<!--
  Do it again, please, but all of it.

  Add the fundamental five to this file.
  They are: doctype, html, head, title, body.

  Then, make the title of the document "Problem 003"
  (without the quotation marks)

  Put a lang="en" attribute on the html tag
-->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Problem 3</title>
  </head>
  <body></body>
</html>
